/*
Theme Name: Bixby - Stretch Starter Theme
Description: This starter Child theme modifies the default Jump Start theme to have an overall stretched layout.
Author: Ari Salomon (helloari.com)
Template: jumpstart
*/

/**
 * This is a starter child theme for all of you CSS-hackers.
 *
 * This file is a copy of Jump Start's default style.css
 * file that has been edited to give you an overall stretched layout.
 *
 * Because the Theme Blvd framework's core styles are contained
 * in other CSS files prior to style.css, you can safely hack away
 * here to skin your Child theme.
 *
 * @link http://dev.themeblvd.com/tutorial/css-hacking/
 *
 * Note: Because we are copying everything from Jump Start's
 * style.css into this style.css, there is no need to @import
 * Jump Start's style.css as you might do in a classic
 * WordPress Child theme.
 */

/* =Primary Design and Structure
----------------------------------------------- */

body {
	background: #ffffff; /* 7C7C7C */
}
#top #branding #header_content,
#top #branding #access .access-content,
#main .main-inner,
#featured_below .featured_below-inner,
#footer_content .footer_content-inner,
#footer_sub_content .footer_sub_content-content {
    margin: 0 auto;
    max-width: 940px;
}

/* =Global Elements and Typography
-------------------------------------------------------------- */

html,
body {
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 150%;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    line-height: 130%;
    margin-bottom: .4em;
}
h1 {
    font-size: 27px; /* Fallback for older browsers */
    font-size: 2.3rem;
}
h2 {
    font-size: 24px; /* Fallback for older browsers */
    font-size: 1.85rem;
}
h3 {
    font-size: 18px; /* Fallback for older browsers */
    font-size: 1.4rem;
}
h4 {
    font-size: 14px; /* Fallback for older browsers */
    font-size: 1.1rem;
}
h5 {
    font-size: 13px; /* Fallback for older browsers */
    font-size: 1rem;
}
h6 {
    font-size: 11px; /* Fallback for older browsers */
    font-size: .85rem;
    color: #999999;
    text-transform: uppercase;
}
a {
    color: #2a9ed4;
    text-decoration: none;
}
a:hover,
.tb-text-logo:hover,
.entry-title a:hover,
a:focus,
.tb-text-logo:focus,
.entry-title a:focus {
    color: #1a5a78;
    text-decoration: none;
}
p {
    margin-bottom: 1.38em;
}
.entry-title span {
    text-transform: uppercase;
    font-size: 1.5rem;
}
.entry-title span.em {
    text-transform: none;
    font-style: italic;
    font-size: inherit;
}

/* =Content
----------------------------------------------- */

article {
    margin-bottom: 20px;
}

/* Titles */
.entry-title {
    margin: 0 0 10px 0;
}
.entry-title-with-meta {
    margin: 0;
}
.entry-title a {
    color: inherit;
    text-decoration: none;
}

/* Meta */
.entry-meta {
    color: #666;
    font-size: 11px; /* Fallback for older browsers */
    font-size: .85rem;
    font-weight: bold;
    margin: 5px 2px 15px 2px;
}
.entry-meta .fa {
    padding-right: 5px;
}
.entry-meta .sep {
    color: #cccccc;
    font-weight: normal;
    padding: 0 7px;
}

/* Images */
img {
    max-width: 100%;
    height: auto;
}
img[class*="wp-image-"] {
    /* Style all inserted wp images. */
}
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images in IE8 */
}
.entry-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* =Top
-------------------------------------------------------------- */

#top {
    /*border-bottom: 1px solid #dddddd;*/
    position: relative;
}
#branding {
    background: #143160;
}
#header_content {
    padding: 20px 0;
}
.header_logo {
    padding-left: 20px;
    float: left;
}
/* Text Logo */
.header_logo_text {
    padding: 0 15px;
}
.header_logo_text .tb-text-logo {
    font-size: 30px; /* Fallback for older browsers */
    font-size: 2.3rem;
    margin: 0;
}
.header_logo_text .tb-text-logo a {
    color: inherit;
}
.header_logo_text .tagline {
    color: #888888;
    font-style: italic;
    font-size: 13px; /* Fallback for older browsers */
    font-size: 1rem;
}

#header_content .header-search-wrapper {
    float: right;
    margin-top: 16px;
}
@media screen and (max-width: 992px) {
	#header_content .header-search-wrapper {
		float: none;
		text-align: center;
	}
}
#header_content #header-search {
    width: 100px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease; 
}
#header_content #header-search {
    width: 100px;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle;
    background: #fff url('assets/images/magnify_icon.png') calc(100% - 10px) center no-repeat;
}
#header_content #header-search:focus {
    width: 200px;
}
#header_content .search-button {
    margin-left: 10px;
    margin-top: 0;
    display: inline-block;
    vertical-align: middle;
}
.page_custom_search input {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
.page_custom_search input.gsc-search-button-v2 {
    box-sizing: content-box;
} 
.page_custom_search .gsc-input-box {
    box-sizing: content-box;
    height: auto !important;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
}
body.page-search .addthis-toolbox {
    display: none;
} 
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
    padding: 0 !important;
}
.gsst_a {
    padding-top: 7px !important;
}
.gsib_a {
    padding-bottom: 4px !important;
}

/*
#header_content .header_custom_search {
	width: 300px;
	float: right;
	margin-top: 20px;
}

input.gsc-input {
	margin-bottom: 0;
}
.cse form.gsc-search-box, form.gsc-search-box {
	background: transparent !important;
	border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/*
#header_content .gsc-control-cse,
#header_content .gsc-input-box {
    border: none;
    background-color: transparent;
}
#header_content .gsc-search-box-tools .gsc-search-box input.gsc-input {
    box-sizing: content-box;
    padding: 5px 10px !important;
    width: 90% !important;
}
#header_content .gsc-search-box-tools .gsc-search-box td.gsc-input {
    padding-right: 0;
}
#header_content input.gsc-search-button-v2 {
    box-sizing: content-box;
    padding: 5px;
    margin-top: 14px;
    border-color: transparent;
    background-color: transparent;
}
#header_content .gsst_a .gscb_a {
    position: relative;
    top: 3px;
}
#header_content .gsc-results-wrapper-visible {
    margin-top: 30px;
    margin-left: -630px;
}
*/

body.page-id-58 .addthis-toolbox:not(.show),
body.page-id-60 .addthis-toolbox:not(.show) {
	display: none;
}

/* Primary Navigation */
#access {
    background-color: #fbfbfb;
    background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
    background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: linear-gradient(top, #ffffff, #f5f5f5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
    border: 1px solid #dddddd;
    border-bottom: none; /* .internal-wrapper has border all the way around, which happens directly after the main menu. */
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

/* Level 1-3 */
#primary-menu li {
	font-weight: bold;
}
#primary-menu li a {
    color: #666666;
}
#primary-menu li a .sf-sub-indicator {
    color: #999999; /* Because we're using fontawesome for the icons, we can change the color here. */
}

/* Level 1 only */
#primary-menu > li {
    border-right: solid 1px #dddddd;
}
#primary-menu > li:first-child {
    border-left: solid 1px #dddddd;
}
#primary-menu > li > a {
    line-height: 40px; /* Shapes the HEIGHT of the 1st level anchors */
    padding: 0 20px;
    font-size: 15px;
}
#primary-menu > li:first-child > a {
    /* Round left corners of first anchor */
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
}
#primary-menu > li.current_page_item > a {
    /* Style current active menu item on 1st level */
    background: #ffffff;
}
#primary-menu > li.current-menu-ancestor > a {
    /* Style current parent menu item present on 1st level */
}
#primary-menu > li > a.sf-with-ul {
    /* If a top-level menu item has a dropdown, reduce its right padding. */
    padding-right: 12px;
}
#primary-menu > [class^="menu-icon-"] > a {
    /* If a top-level menu item has a an icon, reduce its left
    padding. You can add icons to main menu by adding class "menu-icon-{whatever}" */
    padding-left: 12px;
}
#primary-menu > li > a:hover {
    background: #f2f2f2;
}

/* Level 2 and 3 */
#primary-menu ul {
    background: #ffffff;
    border: 1px solid #dddddd;
    width: 220px; /* Width of dropdown menus */
}
#primary-menu li li a {
    padding: 7px 10px;
}
#primary-menu li li a:hover {
    background: #f2f2f2;
}
#primary-menu li li.nav-header {
    color: #888888; /* Slightly lighter color than links */
    font-size: .9em; /* Font size is 90% of everything else to componsate for being bold and uppercase */
    font-weight: bold;
    padding: 7px 10px;
    text-transform: uppercase;
}
#primary-menu li li.divider {
    background-color: #dddddd; /* Color of deviders */
    border-bottom: none; /* Override Bootstrap's default 1px white bottom border */
}

/* Level 2 only */
#primary-menu > li > ul {
    border-top: none;
    margin-left: -1px; /* Shifts dropdowns to the left 1px so they line up with left borders. */
    margin-top: 1px;
}

/* Level 3 only */
#primary-menu ul ul {
    left: 200px; /* Matches width of dropdown menus */
}

div.show_hide_excerpts_btn_content {
  float: left;
  width: 100%;
  margin: 10px 0;
}

div.show_hide_excerpts_btn_content {
	float: right;
}

div.show_hide_excerpts_btn_content .btn {
	margin: 0 1px;
} 

div.show_hide_excerpts_btn_content .btn i {
	margin-right: 5px;	
}

div.show_hide_excerpts_btn_content .btn:last-child {
	margin-right: 0;
} 


/* Make sure graphic nav shows when expanding window back from tablet size */
@media (min-width: 980px) {
    #access {
        height: auto !important;
        overflow: visible !important;
    }
}

/* =Featured (above)
-------------------------------------------------------------- */

#featured {
    /*border-bottom: 1px solid #eeeeee;
    padding: 20px 0;*/
}

.home-featured {
    text-align: center;
    padding: 20px;
    border: 1px solid #ADADAD;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.btn.btn-home-featured {
    width: 100%;
    margin: 0 auto 20px;
    display: block;
    background-color: #F5F5F5;
    font-size: 1.25rem;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    border-color: #ADADAD;
}
.btn.btn-home-featured .image-holder {
	display: block;
	height: 200px;
	line-height: 200px;
	margin-bottom: 20px;
}
.last .btn.btn-home-featured .image-holder {
	margin-bottom: -2px;
}
.btn.btn-home-featured .image-holder img {
	display: block;
	margin: 0 auto;
}

/* =Main
-------------------------------------------------------------- */

#main {
    /*border-bottom: 1px solid #eeeeee;*/
    padding: 0 20px;
}
#main .main-inner {
    padding: 20px;
}

/* =Featured (below)
-------------------------------------------------------------- */

#featured_below {
    border-bottom: 1px solid #eeeeee;
    padding: 20px;
}

/* =Posts (general)
----------------------------------------------- */

/* No style mods */

/* =Page
----------------------------------------------- */

/* No style mods */

/* =Post List
----------------------------------------------- */

/* No style mods */

/* =Post Grid
----------------------------------------------- */

.post_grid .entry-title {
    font-size: 15px; /* Fallback for older browsers */
    font-size: 1.15rem;
    line-height: 1.5em;
}

/* =Comments
----------------------------------------------- */

/* Comment List */
#comments li {
    margin: 5px 0;
}
#comments-title {
    padding: 0 10px;
}
#comments .commentlist {
    margin-bottom: 30px;
}
#comments .comment-body {
    border: 1px solid #dddddd;
    padding: 15px;
    padding-left: 83px;
    position: relative;
}
#comments .comment-body .avatar {
    position: absolute;
    top: 15px;
    left: 15px;
}
#comments .comment-author {
    line-height: 100%;
}
#comments .comment-body .says {
    display: none;
}
#comments .comment-body .comment-meta {
    margin-bottom: 10px;
}
#comments .comment-body .comment-meta a {
    color: #9e9e9e;
    font-family: Georgia, serif;
    font-size: 11px; /* Fallback for older browsers */
    font-size: .85rem;
    font-style: italic;
}
#comments .comment-body .fn {
    display: block;
    font-style: normal;
    font-weight: bold;
    margin-top: 5px;
}
#comments .comment-body p {
    margin-bottom: 30px;
}
#comments .comment-body .reply a {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
#comments .comment-body .reply a:hover,
#comments .comment-body .reply a:focus {
    background: #dddddd;
}

/* Admin Comment */
#comments .bypostauthor > .comment-body,
#comments .bypostauthor > .comment-body .reply a {
    /* None in this theme */
}
#comments .bypostauthor > .comment-body .reply a:hover,
#comments .bypostauthor > .comment-body .reply a:focus {
    /* None in this theme */
}

/* Top Level */
#comments ol {
    list-style: none;
    margin: 0;
}

/* Children */
#comments ul.children {
    border-left: 1px solid #e9e9e9;
    list-style: none;
    margin: 10px 0 10px 15px;
    padding: 10px 0 10px 20px;
}

/* Comment Form */
.comment-form-wrapper {
    margin-bottom: 30px;
}
#reply-title {
    margin: 10px 0;
}
#commentform input[type=text] {
    margin-right: 10px;
    width: 40%;
}
#commentform textarea {
    width: 98%;
}
#commentform label {
    display: inline-block;
}
#commentform .form-submit {
    margin: 10px 0;
}
#commentform .form-allowed-tags {
    display: none;
}

/* =Widgets
----------------------------------------------- */

.widget ul {
    list-style: none;
    margin-left: 0;
}
.widget ul:empty {
    display: none;
}
.widget ul li {
    padding: 3px 0;
}

/* Widgets in columns element and fixed sidebars */
.fixed-sidebar .widget {
    margin: 0 0 30px 0;
}

/* Collapsible Widget Areas */
.widget-area-collapsible .widget {
    padding: 10px 0;
}

.widget_sb_cl_pages_widget {
    padding-top: 8px;
    padding-bottom: 8px;
}
.widget_sb_cl_pages_widget ul {
  min-height: 20px;
  padding: 0 10px 0 15px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0,0,0,0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.widget.widget_sb_cl_pages_widget .widget-inner > ul ul {
    padding-left: 0;
    padding-right: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	margin-bottom: 0;
}

.widget.widget_sb_cl_pages_widget .widget-inner > ul li {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 31px;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul > li {
    margin-left: -15px;
    margin-right: -10px;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul li a {
	display: block;
	line-height: 22px;
	padding: 4px 15px;
	border-bottom: 1px solid #eee;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul ul a {
    padding-left: 35px;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul ul ul a {
    padding-left: 55px;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul ul ul ul a {
    padding-left: 75px;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul li a:hover {
    background-color: #eeeeee;
}
.widget.widget_sb_cl_pages_widget .widget-inner > ul li.current-page > a {
    background-color: #999;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}  

.widget-area .people_list .widget-inner,
.widget-area .filter-widget .widget-inner {
  min-height: 20px;
  padding: 0 15px 15px 15px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0,0,0,0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.widget-area .people_list .widget-inner {
	padding-top: 10px;
	padding-bottom: 0;
}
.widget-area .people_list .widget-inner li:last-child {
	border-bottom: 0;
}
.filter-widget .widget-inner > h4:first-child {
	margin-top: 15px;
}


.widget-area .tribe-events-list-widget .hfeed.vcalendar {
	padding-left: 0;
}
.widget-area .tribe-events-list-widget .hfeed.vcalendar .featured-image-wrapper {
	float: left;
	margin-right: 15px;
}
.widget-area .tribe-events-list-widget .hfeed.vcalendar .entry-title {
	font-size: 13px;
	line-height: 16px;
	color: rgb(42, 158, 212);
	margin-bottom: 0;
}
.widget-area .tribe-events-list-widget .duration {
	font-weight: normal;
}
.add-to-google-cal {
    float: right;
}

/* =Bottom
----------------------------------------------- */

/* Footer Columns */
#footer_content {
    /*border-bottom: 1px solid #eeeeee;*/
    padding: 30px 19px; /* 19px to compensate for 1px border around #internal-wrapper */
    background-color: #18396c;
    color: #fff;
}

#footer_content .widget_nav_menu div[class^="menu-"] {
	background-color: #24345E;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
} 
#footer_content a:hover {
	color: #9bd2eb;
}
#footer_content .widget_nav_menu .menu a {
	text-shadow: none;
}
#footer_content .widget_nav_menu .menu a:hover {
	background-color: transparent;
}

/* Copyright */
#footer_sub_content {
    color: #fff;
    background-color: #143160;
    font-size: 11px; /* Fallback for older browsers */
    font-size: .85rem;
    padding: 20px;
    text-align: left;
    line-height: 17px;
}
#footer_sub_content .copyright-inner {
	display: inline-block;
	width: 100%;
}
#footer_sub_content .copyright-inner .copyright {
	display: inline-block;
	vertical-align: middle;
	margin-top: 8px;
}
#footer_sub_content .footer-nav ul {
    margin: 0;
}
#footer_sub_content .footer-nav li {
    display: inline-block;
    list-style: none;
    padding: 0 5px;
}
#footer_sub_content img {
    float: right;
    margin-left: 10px;
}

.footer_content-inner aside:first-child {
    margin-bottom: 20px;
}

.footer_sub_content-inner {
	overflow: hidden;
}
#footer_sub_content .ari, #footer_sub_content .ari a {
    color: rgba(255,255,255,0.5);
}


/* =Layout Builder
----------------------------------------------- */

/* General Elements */
.element {
    /* Style all elements in custom layouts. */
}
.last-element {
    padding-bottom: 0;
}
.element-columns {
    /* Style the "Columns" element. */
}
.element-content {
    /* Style the "Content" element. */
}
.element-divider {
    /* Style the "Divider" element. */
}
.element-headline {
    /* Style the "Headline" element. */
}
.element-post_grid_paginated {
    /* Style the "Post Grid (paginated)" element. */
}
.element-post_grid {
    /* Style the "Post Grid" element. */
}
.element-post_grid_slider {
    /* Style the "Post Grid Slider" element. */
}
.element-post_list_paginated {
    /* Style the "Post List (paginated)" element. */
}
.element-post_list {
    /* Style the "Post List" element. */
}
.element-post_list_slider {
    /* Style the "Post List Slider" element. */
}
.element-slider {
    /* Style the "Slider" element. */
}
.element-slogan {
    /* Style the "Slogan" element. */
}
.element-tabs {
    /* Style the "Tabs" element. */
}
.element-tweet {
    /* Style the "Tweet" element. */
}

/* Elements by location */
#featured .element {
    /* Style elements of a custom layout
    in the featured area ABOVE the content. */
}
#main .element {
    /* Style elements of a custom layout
    in the main content area. */
}
#featured_below .element {
    /* Style elements of a custom layout
    in the featured area BELOW the content. */
}

/* =Optimized for Tablets
------------------------------------------------- */

@media (max-width: 992px) {

    /* Primary Structure */
    #top #branding,
    #featured .featured-inner,
    #main .main-inner,
    #featured_below .featured_below-inner,
    #footer_content .footer_content-inner,
    #footer_sub_content {
        margin: 0 auto;
        max-width: 720px;
    }
    #top {
        padding: 0 20px;
    }
    #featured,
    #featured_below {
        padding: 20px;
    }

    /* Header */
    #branding .header_logo {
        float: none;
        text-align: center;
        padding-left: 0;
    }

    /* Primary Navigation */
    #access {
        background: #f7f7f7;
        border-right: none;
        border-radius: 0;
        display: none;
    }
    #access li {
        float: none;
        padding: 0;
    }
    #access #primary-menu > li:first-child > a {
        -webkit-border-radius: 3px;
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius: 3px;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-radius: 3px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    #access li li a {
        padding-left: 20px;
    }
    #access li li li a {
        padding-left: 30px;
    }
    #access .sf-menu ul {
        border: none;
        margin: 0;
        position: static;
        width: auto;
    }
    #access .sf-menu ul .sf-sub-indicator.icon-caret-right {
        position: static;
        right: inherit;
    }
    #access .sf-menu ul .sf-sub-indicator.icon-caret-right:before {
        content: "\f0d7";
    }
    .btn-navbar {
        background: #ffffff;
        border: 1px solid #dddddd;
        border-bottom: none;
        -webkit-border-top-left-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        color: #666666;
        display: inline-block;
        outline: none;
        margin-left: 10px;
        padding: 4px 10px;
    }
    
	#header_content .header_custom_search {
		float: none;
		margin: 10px auto;
	}
    #header_content .gsc-results-wrapper-visible {
        margin-top: 0;
        margin-left: -200px;
        margin-right: -205px;
    }

}

/* =Optimized for Mobile Devices
------------------------------------------------- */

@media (max-width: 767px) {

    /* Primary Structure */
    #top #branding,
    #featured .featured-inner,
    #main .main-inner,
    #featured_below .featured_below-inner,
    #footer_content .footer_content-inner,
    #footer_sub_content {
        margin: 0 auto;
        max-width: 460px;
    }
    #top {
        padding: 0 30px;
    }
    #featured,
    #featured_below {
        padding: 20px 30px;
    }

    /* Typography */
    h1 {
        font-size: 24px; /* Fallback for older browsers */
        font-size: 1.85rem;
        line-height: 1.3em;
    }

    /* Builder - Slogan */
    .element-slogan .has_button .btn-large {
        display: block;
        float: none;
        margin: 0 0 10px 0;
    }
    .element-slogan .slogan .slogan-text {
        display: block;
        font-size: 17px; /* Fallback for older browsers */
        font-size: 1.3rem;
        text-align: center;
    }

    /* Builder - Divider */
    .divider-shadow {
        background-size:100%;
    }

    /* Posts */
    .attachment-small {
        width:40%;
    }

    /* Comments */
    #comments {
        font-size: 11px; /* Fallback for older browsers */
        font-size: .85rem;
    }
    #comments .comment-body {
        padding: 2px 10px;
    }
    #comments .comment-author,
    #comments .comment-meta {
        padding-left: 35px;
    }
    #comments .comment-body .avatar {
        top: 5px;
        left: 5px;
        width: 30px;
        height: 30px;
    }
    #footer_sub_content {
        text-align: center;
        line-height: 1.5;
    }
    #footer_sub_content img {
        float: none;
        display: inline-block;
        margin: 10px 10px 0; 
    }
    .footer_content-inner aside:first-child {
        margin-bottom: 0;
    }
    
    #header_content .gsc-results-wrapper-visible {
        margin-top: 0;
        margin-left: -80px;
        margin-right: -85px;
    }
}
@media screen and (max-width: 520px) {
    #header_content .gsc-results-wrapper-visible {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }
} 

.wp-caption p.wp-caption-text {
	color: #888;
	text-align: left;
}


.edit-link {
    display: none;
}

.list-element {
    margin-bottom: 50px;
}
.list-element .meta {
    margin-top: -10px;
    font-size: 0.85em;
    font-style: italic;
}
.list-element .featured-image {
    float: right;
    margin-left: 20px;
}
.list-element.publication .btn-default {
    line-height: 1;
}

p.meta {
	margin-bottom: 10px;
}
p.meta.content-type {
	margin-bottom: 0;
	text-transform: uppercase;
	font-style: normal;
	font-size: 14px;
}


/* Widget area */
.people_list ul {
	list-style-type: none;
	padding-left: 0;
}
.people_list ul li {
	line-height: 30px;
	border-bottom: 1px solid #eee;
}

.filter-widget {
    margin-bottom: 40px;
}
.filter-widget h4 {
    margin-top: 25px;
    color: #143160;
}

/* single internship */
#map img {
    max-width: none;
}

/* single person */
img.single-post-image { float: right; margin-left: 20px; margin-bottom: 10px; }


.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
   color: #fff;
   background: rgba(20, 49, 96, 0.8);
   border-color: rgb(20, 49, 96);
}

/* People list */
.people-list-item {
	text-align: center;
	margin-bottom: 20px;
}
.people-list-item.list-element .featured-image {
	float: none;
	margin-left: 0;
}
.people-list-item.list-element:nth-child(3n+1) {
	clear: left;
}

/* Publication list - citations */
.h4.citation-title {
	margin: 0;
	line-height: 24px;
	width: 100px;
	font-size: 12px;
    margin-left: 20px;
}
@media screen and (max-width: 767px) {
	.h4.citation-title {
		clear: both;
		margin-left: 1px;
	}
}
@media screen and (max-width: 379px) {
	.h4.citation-title {
		width: 100%;
	}
}
a.citation-button {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.single-publication a.citation-button {
	line-height: 1;
}

/* Event list */
ul.event-list {
    margin: 20px 0;
}
ul.event-list li {
    font-size: 13px;
    line-height: 2;
}


/* Nivo Slider overrides */


.tb-nivo-slider-wrapper .nivo-controlNav {
	left: 0;
	width: 100%;
	padding: 0 10px;
	text-align: center;
}
.tb-nivo-slider-wrapper .nivo-controlNav a {
	display: inline-block;
	float: none;
	margin: 2px 5px;
}
.tb-nivo-slider-wrapper .slides-wrapper {
	padding-bottom: 0;
}
.tb-nivo-slider-wrapper .nivo-caption .content .content-inner {
	padding-bottom: 40px;
}

/* Hide front page excerpts */
body.home div.entry-content p {
	display: none;
}

/* Hide Blog post author */
.entry-meta span.author,
.entry-meta span.author + span {
	display: none;
}

/* Scroll to top */
.has-transition { -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
#scroll-to-top-wrapper {
	opacity: 0;
}
#scroll-to-top-wrapper.visible {
	opacity: 1;
}
@media screen and (max-width: 767px) {
	#scroll-to-top-wrapper {
		display: none !important;
	}
}

.category_list { margin-bottom: 20px; }
.category_list .event_category_title { font-weight: 700; line-height: 2; }
.category_list .event_category_title a { line-height: 1.5; }

<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5612bad975e0ed16" async="async"></script>
